[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

vim and mutt

Dear all,

Just reinstalling hurd now.
I notice that:
1. vim is not installable (depends on vim-common = 1.6.2, CMIIW)
2. mutt get "No authenticator available" message when I was doing:
mutt -f imap://imap.server/INBOX, 
it did ask for user name, and password, and then echoing the message and

Anyone knows about these issues?
If only I have working vim, lynx and mutt, I think my life would be
quite complete in hurd... ;-)

Best Regards.

Reply to: